@media all and (min-width:1101px) {
	.ettevotteDiv
{
	margin-top:30px;
}
.ettevotteVasakDiv
{
	text-align:center; content-align:center; width:100%; margin-left:20px;
}

}



@media all and (min-width:1601px) {
.korrekteerijaDiv
{
	width:250px;
}
}

@media all and (max-width:1600px) {
.korrekteerijaDiv
{
	
}
}

@media all and (max-width:1100px) {
	.ettevotteDiv
{
	
	margin-top:30px;
	
}
.ettevotteVasakDiv
{
	margin:0 auto;
	text-align:center; content-align:center; width:90%;
}

}



@media all and (max-width:950px) {
	
	.kontaktTekst1
{
	font-size:18px;
	color:#303030;
	margin-left:13px;
	margin-right:13px;
}
	
	.infoTekst1
{
	margin-top:-20px;
	font-size:18px;
	color:#303030;
	margin-left:13px;
	margin-right:13px;
}
	.kontaktTekst
{
	font-size:22px;
}
.fixerDiv
{
	width:0px;
}
.pealkiri2
{
	font-size:24px; color:#0d6638;
}
.pealkiri1
{
	font-size:30px; color:#0d6638;
}
.kontaktIsikNimi
{
	font-size:23px; color:#0d6638;
}

}

@media all and (min-width:951px) and (max-width:1300px) {
	
	.kontaktTekst1
{
	font-size:22px;
	color:#303030;
}
	.infoTekst1
{
	margin-top:-20px;
	font-size:22px;
	color:#303030;
}
	.kontaktTekst
{
	font-size:25px;
}
.fixerDiv
{
	width:170px;
}
.pealkiri2
{
	font-size:27px; color:#0d6638;
}
.pealkiri1
{
	font-size:35px; color:#0d6638;
}
.kontaktIsikNimi
{
	font-size:26px; color:#0d6638;
}
}





@media all and (min-width:1301px) {
.kontaktTekst1
{
	font-size:25px;
	color:#303030;
}
	.infoTekst1
{
	margin-top:-20px;
	font-size:25px;
	color:#303030;
}

.kontaktTekst
{
	font-size:30px;
}

.pealkiri2
{
	font-size:31px; color:#0d6638;
}

.pealkiri1
{
	font-size:40px; color:#0d6638;
}
.kontaktIsikNimi
{
	font-size:30px; color:#0d6638;
}
}

@media all and (min-width:1301px) and (max-width:1900px)
{
	.fixerDiv
{
	width:500px;
}
}

@media all and (min-width:1901px)
{
	.fixerDiv
{
	width:1000px;
}
}


@media all and (max-width:1050px) {
	.jaluseDiv
	{
		
	}
	.jaluseDiv2
	{
		width:100%;
	}
	.jaluseDiv3
	{
		width:100%;text-align:center;
	}
	.pohiDiv1
{
	margin-top:50px; width:100%;
}
	


		.pohiDiv2
{
	font-size:25px;
	text-align:center;
	width:100%;
}

.refObjekt
{
	font-size:20px; margin-bottom:0px; margin-top:40px;
}
.refTellija
{
	font-size:18px;  margin-top:-4px;
}
.tehtudToodNupud
{
	text-align:center; width:100%; margin:0 auto;
}

		.pohiDiv2Tekst
{
	font-size:25px;
	text-align:center;
	width:100%;
}
			.pohiDiv3
{
	font-size:25px;
	text-align:center;
	width:100%;
}

.menuTekst
{
	margin-left:20px;
	font-size:22px;
	color:white;
}


.kontaktLeheDiv
{
	
}
.isikKontakt1
{
	width:90%;
	text-align:center;
	margin:0 auto;
}
.kontaktLeheDiv2
{
	width:100%;
}
.kontaktLeheDiv3
{
	width:100%;
	margin-top:60px;
}
.tegevusalad1
	{
		
	}
	
.indexPilt1
{
	width:90%; margin-top:7px;object-fit: cover;
}
}





	@media all and (min-width:1150px) {
.ylemineNupp
{
	cursor: pointer;
	margin-top:-17px;
	margin-left:40px;
	border: 0;
	color:white;
	/*background-color:#0d6638;*/
	background:none;
	width:190px;
	height:70px;
	font-size:22px;
	
}


.logoPilt
{width:300px; margin-left:10px;
}
.headerYlemineFixer
{
	
	width:50px;
}
.logoDiv2
{
	width:50%;
	font-size:30px;
}
.parandajaDivPeaLeht
{
	width:100px;
}

	}

@media all and (max-width:1149px) and (min-width:950px) {
.ylemineNupp
{
	cursor: pointer;
	margin-top:-15px;
	margin-left:40px;
	border: 0;
	color:white;
	background:none;
	/*background-color:#0d6638;*/
	width:190px;
	height:70px;
	font-size:20px;
	
}

.logoPilt
{width:300px; margin-left:10px;
}
.headerYlemineFixer
{
	width:50px;
}
.logoDiv2
{
	width:50%;
	font-size:22px;
}
}

@media all and (max-width:949px) and (min-width:900px) {
.logoPilt
{width:200px; margin-left:5px;
}
}

@media all and (max-width:899px) and (min-width:500px) {
.logoPilt
{
	width:180px; margin-left:3px;
}
}


@media all and (max-width:499px) {
.logoPilt
{
	width:180px; margin-left:1px;
}
}

@media all and (max-width:949px) and (min-width:800px) {
.headerYlemineFixer
{
	width:80px;
}
}


@media all and (max-width:799px) {
.headerYlemineFixer
{
	width:10px;
}
}

@media all and (max-width:949px) {
    .ylemineNupp
{
	visibility:hidden;

	
}






.logoDiv2
{
	width:50%;
	font-size:18px;
}
}



.logoDiv
{
	width:50%;
}






@media all and (min-width:1051px) {
	
	.tegevusalad1
	{
		display:flex;
	}
	
	.kontaktLeheDiv
{
	display:flex;
}
.kontaktLeheDiv2
{
	width:50%;
}
.kontaktLeheDiv3
{
	
	width:50%;
}
	.kontaktIsikud
	{
		display:flex;
	}
	.isikud1
	{
		display:flex;
	}
	.kontaktIsik1
	{
		width:50%;
	}
	
	.kontaktIsik2
	{
		
	}
	.jaluseDiv
	{
		display:flex;
	}
	
	.jaluseDiv2
	{
		width:50%;
	}
	.jaluseDiv3
	{
		width:50%;
	}
	.pohiDiv1
{
	margin-top:50px; width:100%; display:flex;
}
	

			.pohiDiv3
{
	font-size:25px; width:0%;text-align:center;
}

@media all and (min-width:1051px) and (max-width:1650px) {
.pohiDiv2
{
	font-size:25px; width:100%;text-align:center;margin:0 auto;margin-top:-20px;
}
.tehtudToodNupud
{
	text-align:center; width:86%; margin:0 auto;
}
.refObjekt
{
	font-size:25px; margin-bottom:0px; margin-top:40px;
}
.refTellija
{
	font-size:22px;  margin-top:-4px;
}
.pohiDiv2Tekst
{
	font-size:25px; width:86%;text-align:center;margin:0 auto;margin-top:-20px;
}
}
@media all and (min-width:1651px) {
.pohiDiv2
{
	font-size:25px; width:100%;text-align:center;margin:0 auto;margin-top:-20px;
}
.pohiDiv2Tekst
{
	font-size:25px; width:50%;text-align:center;margin:0 auto;margin-top:-20px;
}
.refObjekt
{
	font-size:30px; margin-bottom:0px; margin-top:40px;
}
.refTellija
{
	font-size:27px; margin-top:-4px;
}
.tehtudToodNupud
{
	text-align:center; width:60%; margin:0 auto;
}
}

.indexPilt1
{
	min-width: 100%;min-height: 100%; margin-top:7px;object-fit: cover;
}



.menuTekst
{
	visibility:hidden;
}
}



@media all and (min-width:951px) {
.sidebarDiv
{
	position:absolut;
	height:0px;
	width:0px;
	visibility:hidden;
	display:none;
}
.divNupud
{
	text-align:center;
}

}
@media all and (max-width:950px) {
.sidebarDiv
{
	margin-top:-45px;
}
.divNupud
{
	visibility:hidden;
	position:absolute;
	
}
}

@media all and (max-width:1200px) {
	
	.divContact
	{
		text-align:center; 
		margin:0 auto;
	}
}

@media all and (min-width:1201px) {
	
	.divContact
	{
		display:flex; 
		text-align:center; 
		margin:0 auto;
	}
}



@media all and (max-width:1300px) {
	
	.kontaktParandaja
	{
		width:0px;
	}
}

@media all and (min-width:1401px) and (max-width:1900px)  {
	
	.kontaktParandaja
	{
		width:50px;
	}
}

@media all and (min-width:1901px) {
	
	.kontaktParandaja
	{
		width:200px;
	}
}




@media all and (min-width:800px) {
	
	.indexDivVasakNew
	{
		max-width:1000px;  margin: auto;display:block;
	}
	
	.indexDivNew
	{
		background-image: linear-gradient(#1fad64, #0f6638);margin:0 auto;margin-top:138px;;text-align:center; content-align:center; max-width:1600px;display: flex;flex-direction: row;
	}
	
	.indexDivVasak
	{
		background-image: linear-gradient(#1fad64, #0f6638);max-width:800px;  margin: auto;margin-right:-1px; display:block;
	}
	
	.indexDiv
	{
		margin:0 auto;margin-top:138px;;text-align:center; content-align:center; width:100%;display: flex;flex-direction: row;
	}
	
	.indexDivParem
	{
		width:800px;  margin:0 auto; margin-left:-1px;
	}
	.indexDivParemPilt
	{
		width:100%; height:100%;object-fit:cover;
	}
}

@media all and (max-width:799px) {
	
	.indexDivVasakNew
	{
		max-width:800px;  margin: auto;
	}
	.indexDivNew
	{
		background-image: linear-gradient(#1fad64, #0f6638);margin:0 auto;margin-top:138px;text-align:center; content-align:center; width:100%;
	}
	
	
	.indexDivVasak
	{
		background-image: linear-gradient(#1fad64, #0f6638);max-width:800px;  margin: auto;
	}
	.indexDiv
	{
		margin:0 auto;margin-top:138px;text-align:center; content-align:center; width:100%;
	}
	.indexDivParem
	{
		width:800px;  margin:0 auto;
	}
	
	.indexDivParemPilt
	{
		width:100%;object-fit:cover;
	}
}

@media all and (max-width:949px) and (min-width:345px) {
	.headerInfo
{
	display:flex; height:40px; font-size:16px; flex-direction:row; margin-top:14px;
}
}

@media all and (max-width:344px) {
	.headerInfo
{
	display:none;
}
}


@media all and (max-width:949px) {
	.headerInfoHandler
	{
	}
	
	

.headerInfo1
{
	width:40px; height:40px;
}
.headerInfo2
{
	margin-top:-6px;
	margin-left:6px;
}

}


@media all and (max-width:1050px) {
	
.headerInfoEmail
{
	display:none;position:absolute;
}
.headerInfoEmail1
{
		display:none;position:absolute;
}
.headerInfoEmail2
{
		display:none;
		position:absolute;
}
}
@media all and (min-width:1051px) {
	.headerInfoEmail
{
	display:flex; height:60px; font-size:22px; flex-direction:row; width:auto; margin-top:20px;
}
.headerInfoEmail1
{
	width:60px; height:60px;
}
.headerInfoEmail2
{
	margin-top:-6px;
	margin-left:6px;
}
}


@media all and (min-width:950px) {
	
	
	.headerInfoHandler
	{
		display:flex; flex-direction:row;
	}
.headerInfo
{
	display:flex; height:60px; font-size:22px; flex-direction:row; width:auto; margin-top:20px;
}
.headerInfo1
{
	width:60px; height:60px;
}
.headerInfo2
{
	margin-top:-6px;
	margin-left:6px;
}


}
